.page-login #section-left,
.page-login #section-top {
	display: none;
}

.page-login #section-content {
	margin-left: 0;
}


.page-login .form-user-login form {
	background: #fff;
	border-top: 2px solid #551f75;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 50px auto;
	width: 500px;
}

.page-login .form-user-login form .form-fieldset {
	background: url('../../../../img/logo.png') top 50px center no-repeat;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 140px 10px 10px 10px;
}

.page-login .form-user-login .form-fieldset-title {
	background: #fff;
	color: #000;
	display: block;
	font-size: 1.8rem;
	margin: 0 0 2rem 0;
	padding: 0.6rem;
	text-align: center;
	text-transform: uppercase;
}
.page-login .form-user-login .form-fieldset-title .item-title {
	border-bottom: 1px solid #cecdcc;
	display: inline-block;
}
.page-login .form-user-login .form-fieldset-title .item-title::after {
	bottom: -2px;
	background: #551f75;
	content: '';
	display: block;
	height: 3px;
	margin: 10px auto 0 auto;
	position: relative;
	width: 40px;
}

.page-login .form-user-login .form-fieldset .form-fieldset-items,
.page-login .form-user-login .form-fieldset .form-fieldset-items > div,
.page-login .form-user-login .form-fieldset .form-fieldset-items > div > * {
	display: block;
}
.page-login .form-user-login .form-fieldset .form-fieldset-items > div > label {
	margin: 10px auto;
	max-width: none;
	text-align: center;
}

.page-login .form-user-login .form-fieldset .form-fieldset-items.items-login-fields {
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}

.page-login .form-user-login .form-fieldset .form-fieldset-items input[type="text"],
.page-login .form-user-login .form-fieldset .form-fieldset-items input[type="password"] {
	padding: 0.6rem 1.2rem;
}

.page-login .form-user-login .form-fieldset .form-fieldset-items.items-menu-items {
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 80%;
}
.page-login .form-user-login .form-fieldset .form-fieldset-items.items-menu-items a {
	text-decoration: none;
}

.page-login .form-user-login .form-fieldset .form-fieldset-items.items-menu-items ul {
	padding: 0;
}

.page-login .form-user-login .form-buttons {
	box-sizing: border-box;
	margin: 1rem auto;
	width: 70%;
}
.page-login .form-user-login .form-buttons button[name="_save_"] {
	box-sizing: border-box;
	height: 52px;
	padding-left: 70px;
	position: relative;
	width: 100%;
}
.page-login .form-user-login .form-buttons button[name="_save_"]::before {
	background: #551f75 url('../../../../img/b_locker.png') center center no-repeat;
	border-right: 1px solid #fff;
	display: block;
	left: 0;
	content: '';
	height: 50px;
	margin-right: 20px;
	position: absolute;
	top: 0;
	width: 50px;
}

@media screen and (max-width: 1024px) {
	.page-login .form-user-login form {
		background-image: none;
		padding-right: 0;
	}

	.page-login .form-user-login .form-fieldset .form-fieldset-items > div > * {
		margin-left: 0;
	}
}

@media screen and (max-width: 500px) {
	.page-login .form-user-login form {
		width: 100%;
	}
	
	.page-login .form-user-login .form-fieldset .form-fieldset-items.items-login-fields {
		width: 100%;
	}
	.page-login .form-user-login .form-fieldset .form-fieldset-items.items-menu-items {
		width: 100%;
	}
}
